Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-26

D-Link DGS-1210-26 Коммутатор
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Оперативная память (RAM)
128 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DGS-1210-26 Коммутатор

Оперативная память (RAM)
128 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

128 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Да
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Диапазон MTBF
1082534 Часов
Фильтрация/защита BPDU
Да
Защита фильтрации Bpdu
Да
Защита цикла
Да
Безопасность
CCC, CE LVD, UL/cUL
Поддерживается алгоритм безопасности
802.1x RADIUS, SNMP, SSH
Поддержка SSH/SSL
Да
Декларации о соответствии
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Потребление энергии
Диапазон рабочих температур
-5 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Установка полки
Да
Классификация трафика
Да
Веб-управление
Да
Высота
Цвет продукта
Объем оперативной памяти
Флеш-память
Тип памяти
DDR3-SDRAM
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Электромагнитная совместимость
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Форм-фактор
Совместимый HS-код системы
85176990
Объем обработки
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
52 Gbit/s
Количество слотов для модулей SFP
Количество вентиляторов
2 fan(lar)
Вес картона
16,5 kg
Количество на коробку
5 шт.
Ширина картона
38,1 cm
Чистый вес картона
15,7 kg
Длина картона
51 cm
Высота транспортной коробки
28,2 cm
Коробок на паллету Море
36 шт.
Коробок на паллету Воздух
24 шт.
Количество на паллете морское
180 шт.
Количество на паллете воздушное
120 шт.
Брутто-вес на паллете морское
621,3 kg
Брутто-вес на паллете воздушное
422,4 kg
Ширина поддона
120 cm
Длина
110 cm
Высота море
188,7 cm
Высота воздух
130,3 cm
Глубина упаковки
493 mm
Ширина упаковки
249 mm
Высота упаковки
72 mm
Вес упаковки
3,13 kg
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DGS-1210-26
GTIN EAN UPC
0790069432514,
Категория
Сетевые коммутаторы
Бренд
D-Link
Название продукта
DGS-1210-26
Серия продукта
Проданные рынки
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
Дата добавления в систему
2017-08-01
Дата производства
Код продукта
DGS-1210-26
Ограничение скорости
Да
Подмена IP-адреса
Да
Отвод тепла
51,57 BTU/s
Стекируемый
Да
Ввод консоли
RJ-45
Поддержка MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Поддержка мультикаста
Да
Автоматическое переговоры
Да
Функции виртуальной LAN
Tagged VLAN, Port-based VLAN
Журнал событий системы
Да
Поддержка SSH SSL
Да
Поддержка VLAN
Да
D-Link DGS-1210-26 Коммутатор